﻿html {
    box-sizing: border-box;
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    margin: 0;
    background: #fafafa;
}

.swagger-ui .topbar {
    padding: 0 0 0 0;
    background: #f1f1f1;
}

.swagger-ui .topbar a {
    flex: none;
    max-width: none;
}

.topbar-wrapper a {
    content: url(./images/logo.svg);
    float: left;
    width: 358px;
    height: 87px;
}

.swagger-ui .topbar .download-url-wrapper .select-label {
    color: #1f1f1f;
}

.swagger-ui {
    font-size: small;
}